.top-nav
{
/*width: 100%;*/
/*height: 60px;*/
background: #002457;
border-bottom: 3px #BDBDBD solid;
}

.top-nav ul
{
margin: 0 !important;
float: left !important;
}

.top-nav .navbar
{
background: #e2e2e2; /* Old browsers */
background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
}

.top-nav a
{
white-space: nowrap;
color: #fff;
font-size: 11px;
font-weight: bold;
}

.top-nav li
{
height: 45px;
}

.top-nav .navbar .navbar-inner
{
padding-left: 0 !important;
padding-right: 0 !important;
}

.top-nav .navbar .nav > li a
{
/*padding: 11px 35px*/
}

.top-nav .navbar .nav > li:hover
{
background-color: #012758;
}

.top-nav .navbar .nav > li:hover a
{
color: #fff;
}

.top-nav .navbar .nav > li a:hover
{
color: #fff !important;
background-color: rgba(153, 153, 153, 0.25);
/*margin-right: -4px;*/
/*margin-right: 0;*/
/*padding-right: 60px;*/
}

.top-nav .navbar .nav > li
{
/*border-right: 1px dotted !important;*/
/*background: url('/resources/img/nav-divider.png');*/
/*background-repeat: no-repeat;*/
/*float: left !important;*/
position: relative;
border-left: 1px solid rgb(187, 187, 187);
}

.top-nav .navbar .nav > li:first-child
{
border: none;
/*background: none !important;*/
margin-left: 2px !important;
/*padding-left: 16px !important;*/
}

.top-nav .navbar ul ul
{
left: 1px;
visibility: hidden;
display: none;

margin-left: -1px !important;
}

.top-nav .navbar ul li:hover ul
{
visibility: visible;
display: block;
padding-bottom: 2px;
width: 100%;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}

.top-nav .navbar ul li ul
{
/*opacity: 0.9;*/
position: absolute;
background-color: #012758;
color: #fff;
z-index: 10;
/*width: 100%;*/
}

.top-nav .navbar ul li:hover:first-child ul
{
margin-left: 0
}

.top-nav .navbar ul li:hover ul li
{
width: 100%;
float: left;
background-image: none;
height: auto;
border: none !important;
}

.top-nav .navbar ul li:hover ul li a
{
color: #fff;
padding: 0 10px;
/*padding: 15px 10px 5px;*/
/*margin-right: 10px;*/
margin: 1px 2px;
padding: 4px 6px;
white-space: normal;
}

.top-nav .navbar .nav > li ul li a
{
border: none;
/*line-height: 5px;*/
border-top: 1px solid #81B9ED;
}

.top-nav .navbar .nav > li > a
{
/*border-left: 1px solid #bbb;*/
box-shadow: none !important;
color: #000;
font-size: 12px;
font-weight: bold;
/*margin-top: 13px;*/
/*padding: 0 7px 7px;*/
/*padding: 12px 19px;*/
text-shadow: none;
text-transform: capitalize;
/*text-transform: uppercase;*/
padding: 10px 21px 10px 21px;
}

.top-nav .navbar .nav:first-child > li > a
{
text-transform: uppercase;
}

/*.top-nav .navbar .nav:first-child > li > a:hover*/
.top-nav .navbar ul li:hover ul li a:hover
{
/*padding: 10px;*/
/*padding: 15px 10px 5px;*/
/*margin-right: 10px;*/
}

/*.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus*/ 

.navbar .nav > li > a:focus,
.navbar .nav > li a:hover
{
color: #29bbf1 !important;
}

.top-nav .navbar .nav ul > li:first-child
{
margin: 0px !important;
}

.top-nav .navbar .nav ul > li:first-child a
{
border: none !important;
}

.top-nav .navbar ul li ul li:last-child, .top-nav .navbar ul li ul li:last-child a
{
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}